@media only screen and (max-width: 576px) {
  main {
    margin-top: -135px;
  }
  .topo_int {
    height: 240px;
  }
  .card.card-busca {
    display: none;
    margin-bottom: 30px;
  }
  .card.card-busca-int {
    display: none;
    margin-bottom: 30px;
  }

  .wrap-cad-mobile {
    margin-top: 140px;
    display: none;
  }
  .wrap-ident-vd {
    display: block;
  }
  .wrap-ident-vd .login-vd {
    width: 100%;
  }

  .wrap-ident-vd .cadastro-vd {
    width: 100%;
    margin-top: 30px;
  }

  .topo-vaga-inexistente {
    margin-top: 120px;
  }

  .b-mobile {
    display: none;
  }
  .vl-mobile {
    margin-top: -240px;
  }
}
